petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscDualSpaceCreateSection

Create a PetscSection over the reference cell with the layout from this space

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceCreateSection(PetscDualSpace sp, PetscSection *section)

Collective on sp

### Input Parameters

| sp | - The PetscDualSpace

### Output Parameter

| section | - The section

### See Also

PetscDualSpaceCreate(), DMPLEX

### Level

advanced

### Location

src/dm/dt/dualspace/interface/dualspace.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages